Subject: Re: Kernel crash after using new Intel NIC (igb)

From: Arun Sharma <[email-masked]>
Date: Mon, 30 May 2011 11:34:22 -0700

On 5/29/11 5:33 AM, Ingo Molnar wrote:
>
> * Eric Dumazet<[email-masked]>  wrote:
>
>> I asked Arun if he wanted to make this himself, because initial
>> idea was coming from him, not because I did not want to make it ;)
>
> Hey, fair enough and sorry about the fuss! :-)

Sounds like there is general consensus that such a cleanup would be 
good. I'll try to post a patch that does this cleanup for all archs in 
the next couple of days - but I won't have a way of testing it on 
anything other than x86_64.

  -Arun